using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class DiscardButton : MonoBehaviour {

    public GameObject window;

	public void OnClick()
    {
        GameObject.Destroy(window);
    }
}
